#include <stdio.h>

#ifdef __APPLE__
#include <util.h>
#else
#include <sys/types.h>
#include <sys/ioctl.h>
#include <termios.h>
#include <libutil.h>
#endif

int _Forkpty(int *pty,char *name){
	int pid;
	pid = forkpty(pty,name,NULL,NULL);
	return pid;
}

